
Meta - Feature #2233

Get description and keywords for forum topics

23 Sep 2013 12:44 - Andriy Lesyuk

Status: Closed Start date: 23 Sep 2013

Priority: Normal Due date: 08 Jun 2014

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.2.3   

External issue:    

Description

Seems I have totally ignored forum topics (and boards)...

See also #2230...

Related issues:

Related to Like Button - Feature #2230: Forum topics need likes too Closed 22 Sep 2013 08 Jun 2014

Associated revisions

Revision 53 - 08 Jun 2014 08:40 - Andriy Lesyuk

Added support for board topics (#2233)

History

#1 - 08 Jun 2014 08:44 - Andriy Lesyuk

- Due date set to 08 Jun 2014

- Status changed from Open to Closed

- Target version set to 0.2.3

- % Done changed from 0 to 100
